MotoparkRev
{
  Filter Properties =  * RoadCourse 2005 SRGrandPrix OWChallenge
  Attrition = 15
  TrackName = MotoparkRev 2009
  GrandPrixName = MotoparkRev GP 2009
  EventName = MotoparkRev  GP 2009
  VenueName = Motopark 2009
  Location = Finland, Virtasalmi
  Length = 2.18mi/3.516km
  Track Record = Keke Rosberg, 1:01.242, Williams F1 Turbo

  GarageDepth = 2.0
  RacePitKPH = 70
  NormalPitKPH = 70
  FormationSpeedKPH=70.0


  SettingsFolder = MotoparkRev
  SettingsCopy = MotoparkRev.svm
  SettingsAI = MotoparkRev.svm
  Qualify Laptime = 60.000
  Race Laptime = 60.000

  TestDayDay = Wednesday
  TestDayStart = 7:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 15:00
  RaceLaps = 67
  RaceTime = 180
  RaceTimeScaled = 180

  // Scene Lighting
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)
  ShadowMinSunAngle=20.0

  SunriseAmbientRGB = (87,84,75)
  SunriseDirectionalRGB =  (223,236,255)
  SunriseFogRGB = (90,93,77)
  SunriseFogIn = -100.0
  SunriseFogOut = 1100.0

  DayAmbientRGB =(135,129,115)
  DayDirectionalRGB = (255,240,215)
  DayFogRGB = (97,110,120)
  DayFogIn = 700.0
  DayFogOut = 1400.0
  DayFogInMultiply=(0.5, 0.7, 0.85)
  DayFogOutMultiply=(0.7, 0.85, 0.99)

  SunsetAmbientRGB = (135,129,115)
  SunsetDirectionalRGB = (255,240,215)
  SunsetFogRGB = (103,106,87)
  SunsetFogIn = 400.0
  SunsetFogOut = 2100.0

  NightAmbientRGB = (25,27,30)
  NightDirectionalRGB = (19,20,24)
  NightFogRGB = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 1250.0

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 706.18
  HorizonMaxHeight = 133
  HorizonMinHeight = 67


  // Pitstop locations in order from front to back ... if these need to be
  // reversed on an individual track, set "ReversePitOrder=1" in the
  // track-specific GDB file.
  // These are now "pit group" names, not necessarily team names.
  // In the VEH file, the pit group defaults to the team name but
  // can be overridden by defining "PitGroup=<name>".

   Max Vehicles = 36



}